## rtpsv3vdepay rtpsv3vdepay |

## Types and Values

struct | GstRtpSV3VDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpSV3VDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)video, clock-rate=(int)90000, encoding-name=(string){ X-SV3V-ES, X-SORENSON-VIDEO, X-SORENSONVIDEO, X-SorensonVideo }

name | src
direction | source
presence | always
details | video/x-svq, svqversion=(int)3

## Functions

## Types and Values

### struct GstRtpSV3VDepay

    struct GstRtpSV3VDepay;